
<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>login</title>
      <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
  <link href="style.css" rel="stylesheet" type="text/css" />

</head>
<body>
       
    <div class="col-sm-3 mx-auto mt-5">
        <h1>ログイン画面</h1>
    </div>
    
    <div class="col-4 mx-auto">
        <table>
            <tr height="100px">
                <td width="200px">ログインID</td>   
                <td width="200px">1</td>
            </tr>
            <tr>
                <td>パスワード</td>  
                <td><input type="text" name="ac"></td>
            </tr>
            <tr height="100px">
                <td >パスワード確認</td>   
                <td><input type="text" name="ab"></td>
            </tr>
            <tr>
                <td>ユーザ名</td>  
                <td><input type="text" name="ab" placeholder="田中太郎"></td>
            </tr>
             <tr height="100px">
                <td >生年月日</td>   
                <td><input type="text" name="ab" placeholder="2000/10/7"></td>
            </tr>
        </table>
    </div>
    <div class="col-1 mx-auto mt-5">
        <input type="submit" value="更新">
    </div>
    <div>
        <a href="userList.html">戻る</a>
    </div>
</body>
</html>